 reset
 set key left bottom
 # Graph title
 set title "F2LNN1_coh.dat    : CCA Array,TESTCASE,  Dec/05/17:00-15H,2017         "
 # Horizontal axis: label & range
 set xlabel "Frequency (Hz)  "
 set xrange [   1.00000000     :   25.0000000     ]
 set logscale x
 # Verical axis: label & range
 set ylabel "Coherence"
 set yrange [  -1.00000000     :   1.00000000     ]
 set grid
 set multiplot
plot "./cca_wkf/data/results/temp1.dat" using 1: 2 with lines lw 3 lc  1 title " 1- 2ch", \
     "./cca_wkf/data/results/temp1.dat" using 1: 3 with lines lw 3 lc  2 title " 1- 3ch", \
     "./cca_wkf/data/results/temp1.dat" using 1: 4 with lines lw 3 lc  3 title " 1- 4ch", \
     "./cca_wkf/data/results/temp1.dat" using 1: 5 with lines lw 3 lc  4 title " 1- 5ch", \
     "./cca_wkf/data/results/temp1.dat" using 1: 6 with lines lw 3 lc  5 title " 1- 6ch", \
     "./cca_wkf/data/results/temp1.dat" using 1: 7 with lines lw 3 lc  6 title " 2- 3ch", \
     "./cca_wkf/data/results/temp1.dat" using 1: 8 with lines lw 3 lc  7 title " 2- 4ch", \
     "./cca_wkf/data/results/temp1.dat" using 1: 9 with lines lw 3 lc  8 title " 2- 5ch", \
     "./cca_wkf/data/results/temp1.dat" using 1:10 with lines lw 3 lc  9 title " 2- 6ch", \
     "./cca_wkf/data/results/temp1.dat" using 1:11 with lines lw 3 lc 10 title " 3- 4ch", \
     "./cca_wkf/data/results/temp1.dat" using 1:12 with lines lw 3 lc 11 title " 3- 5ch", \
     "./cca_wkf/data/results/temp1.dat" using 1:13 with lines lw 3 lc 12 title " 3- 6ch", \
     "./cca_wkf/data/results/temp1.dat" using 1:14 with lines lw 3 lc 13 title " 4- 5ch", \
     "./cca_wkf/data/results/temp1.dat" using 1:15 with lines lw 3 lc 14 title " 4- 6ch", \
     "./cca_wkf/data/results/temp1.dat" using 1:16 with lines lw 3 lc 15 title " 5- 6ch"   
 unset multiplot
 pause -1 "Hit return to continue"
 set terminal postscript color noenhanced
 set output "./cca_wkf/data/results/fig_interim/F2LNN1_coh.ps"
 reset
 set key left bottom
 # Graph title
 set title "F2LNN1_coh.dat    : CCA Array,TESTCASE,  Dec/05/17:00-15H,2017         "
 # Horizontal axis: label & range
 set xlabel "Frequency (Hz)  "
 set xrange [   1.00000000     :   25.0000000     ]
 set logscale x
 # Verical axis: label & range
 set ylabel "Coherence"
 set yrange [  -1.00000000     :   1.00000000     ]
 set grid
 set multiplot
plot "./cca_wkf/data/results/temp1.dat" using 1: 2 with lines lw 3 lc 14 title " 1- 2ch", \
     "./cca_wkf/data/results/temp1.dat" using 1: 3 with lines lw 3 lc 13 title " 1- 3ch", \
     "./cca_wkf/data/results/temp1.dat" using 1: 4 with lines lw 3 lc 12 title " 1- 4ch", \
     "./cca_wkf/data/results/temp1.dat" using 1: 5 with lines lw 3 lc 11 title " 1- 5ch", \
     "./cca_wkf/data/results/temp1.dat" using 1: 6 with lines lw 3 lc 10 title " 1- 6ch", \
     "./cca_wkf/data/results/temp1.dat" using 1: 7 with lines lw 3 lc  9 title " 2- 3ch", \
     "./cca_wkf/data/results/temp1.dat" using 1: 8 with lines lw 3 lc  8 title " 2- 4ch", \
     "./cca_wkf/data/results/temp1.dat" using 1: 9 with lines lw 3 lc  7 title " 2- 5ch", \
     "./cca_wkf/data/results/temp1.dat" using 1:10 with lines lw 3 lc  6 title " 2- 6ch", \
     "./cca_wkf/data/results/temp1.dat" using 1:11 with lines lw 3 lc  5 title " 3- 4ch", \
     "./cca_wkf/data/results/temp1.dat" using 1:12 with lines lw 3 lc  4 title " 3- 5ch", \
     "./cca_wkf/data/results/temp1.dat" using 1:13 with lines lw 3 lc  3 title " 3- 6ch", \
     "./cca_wkf/data/results/temp1.dat" using 1:14 with lines lw 3 lc  2 title " 4- 5ch", \
     "./cca_wkf/data/results/temp1.dat" using 1:15 with lines lw 3 lc  1 title " 4- 6ch", \
     "./cca_wkf/data/results/temp1.dat" using 1:16 with lines lw 3 lc  0 title " 5- 6ch"   
 unset multiplot
 set output
 set terminal x11
 reset
 set key left bottom
 # Graph title
 set title "HDLNN1_coh.dat    : CCA Array,TESTCASE,  Dec/05/17:00-15H,2017         "
 # Horizontal axis: label & range
 set xlabel "Frequency (Hz)  "
 set xrange [   1.00000000     :   25.0000000     ]
 set logscale x
 # Verical axis: label & range
 set ylabel "Coherence"
 set yrange [  -1.00000000     :   1.00000000     ]
 set grid
 set multiplot
plot "./cca_wkf/data/results/temp2.dat" using 1: 2 with lines lw 3 lc  1 title " 1- 2ch", \
     "./cca_wkf/data/results/temp2.dat" using 1: 3 with lines lw 3 lc  2 title " 1- 3ch", \
     "./cca_wkf/data/results/temp2.dat" using 1: 4 with lines lw 3 lc  3 title " 1- 4ch", \
     "./cca_wkf/data/results/temp2.dat" using 1: 5 with lines lw 3 lc  4 title " 1- 5ch", \
     "./cca_wkf/data/results/temp2.dat" using 1: 6 with lines lw 3 lc  5 title " 1- 6ch", \
     "./cca_wkf/data/results/temp2.dat" using 1: 7 with lines lw 3 lc  6 title " 2- 3ch", \
     "./cca_wkf/data/results/temp2.dat" using 1: 8 with lines lw 3 lc  7 title " 2- 4ch", \
     "./cca_wkf/data/results/temp2.dat" using 1: 9 with lines lw 3 lc  8 title " 2- 5ch", \
     "./cca_wkf/data/results/temp2.dat" using 1:10 with lines lw 3 lc  9 title " 2- 6ch", \
     "./cca_wkf/data/results/temp2.dat" using 1:11 with lines lw 3 lc 10 title " 3- 4ch", \
     "./cca_wkf/data/results/temp2.dat" using 1:12 with lines lw 3 lc 11 title " 3- 5ch", \
     "./cca_wkf/data/results/temp2.dat" using 1:13 with lines lw 3 lc 12 title " 3- 6ch", \
     "./cca_wkf/data/results/temp2.dat" using 1:14 with lines lw 3 lc 13 title " 4- 5ch", \
     "./cca_wkf/data/results/temp2.dat" using 1:15 with lines lw 3 lc 14 title " 4- 6ch", \
     "./cca_wkf/data/results/temp2.dat" using 1:16 with lines lw 3 lc 15 title " 5- 6ch"   
 unset multiplot
 pause -1 "Hit return to continue"
 set terminal postscript color noenhanced
 set output "./cca_wkf/data/results/fig_interim/HDLNN1_coh.ps"
 reset
 set key left bottom
 # Graph title
 set title "HDLNN1_coh.dat    : CCA Array,TESTCASE,  Dec/05/17:00-15H,2017         "
 # Horizontal axis: label & range
 set xlabel "Frequency (Hz)  "
 set xrange [   1.00000000     :   25.0000000     ]
 set logscale x
 # Verical axis: label & range
 set ylabel "Coherence"
 set yrange [  -1.00000000     :   1.00000000     ]
 set grid
 set multiplot
plot "./cca_wkf/data/results/temp2.dat" using 1: 2 with lines lw 3 lc 14 title " 1- 2ch", \
     "./cca_wkf/data/results/temp2.dat" using 1: 3 with lines lw 3 lc 13 title " 1- 3ch", \
     "./cca_wkf/data/results/temp2.dat" using 1: 4 with lines lw 3 lc 12 title " 1- 4ch", \
     "./cca_wkf/data/results/temp2.dat" using 1: 5 with lines lw 3 lc 11 title " 1- 5ch", \
     "./cca_wkf/data/results/temp2.dat" using 1: 6 with lines lw 3 lc 10 title " 1- 6ch", \
     "./cca_wkf/data/results/temp2.dat" using 1: 7 with lines lw 3 lc  9 title " 2- 3ch", \
     "./cca_wkf/data/results/temp2.dat" using 1: 8 with lines lw 3 lc  8 title " 2- 4ch", \
     "./cca_wkf/data/results/temp2.dat" using 1: 9 with lines lw 3 lc  7 title " 2- 5ch", \
     "./cca_wkf/data/results/temp2.dat" using 1:10 with lines lw 3 lc  6 title " 2- 6ch", \
     "./cca_wkf/data/results/temp2.dat" using 1:11 with lines lw 3 lc  5 title " 3- 4ch", \
     "./cca_wkf/data/results/temp2.dat" using 1:12 with lines lw 3 lc  4 title " 3- 5ch", \
     "./cca_wkf/data/results/temp2.dat" using 1:13 with lines lw 3 lc  3 title " 3- 6ch", \
     "./cca_wkf/data/results/temp2.dat" using 1:14 with lines lw 3 lc  2 title " 4- 5ch", \
     "./cca_wkf/data/results/temp2.dat" using 1:15 with lines lw 3 lc  1 title " 4- 6ch", \
     "./cca_wkf/data/results/temp2.dat" using 1:16 with lines lw 3 lc  0 title " 5- 6ch"   
 unset multiplot
 set output
 set terminal x11
 reset
 set key left bottom
 # Graph title
 set title "F2LNN1_cor_coh    : CCA Array,TESTCASE,  Dec/05/17:00-15H,2017         "
 # Horizontal axis: label & range
 set xlabel "Frequency (Hz)  "
 set xrange [   1.00000000     :   25.0000000     ]
 set logscale x
 # Verical axis: label & range
 set ylabel "Coherence"
 set yrange [  -1.00000000     :   1.00000000     ]
 set grid
 set multiplot
plot "./cca_wkf/data/results/temp3.dat" using 1: 2 with lines lw 3 lc  1 title " 1- 2ch", \
     "./cca_wkf/data/results/temp3.dat" using 1: 3 with lines lw 3 lc  2 title " 1- 3ch", \
     "./cca_wkf/data/results/temp3.dat" using 1: 4 with lines lw 3 lc  3 title " 1- 4ch", \
     "./cca_wkf/data/results/temp3.dat" using 1: 5 with lines lw 3 lc  4 title " 1- 5ch", \
     "./cca_wkf/data/results/temp3.dat" using 1: 6 with lines lw 3 lc  5 title " 1- 6ch", \
     "./cca_wkf/data/results/temp3.dat" using 1: 7 with lines lw 3 lc  6 title " 2- 3ch", \
     "./cca_wkf/data/results/temp3.dat" using 1: 8 with lines lw 3 lc  7 title " 2- 4ch", \
     "./cca_wkf/data/results/temp3.dat" using 1: 9 with lines lw 3 lc  8 title " 2- 5ch", \
     "./cca_wkf/data/results/temp3.dat" using 1:10 with lines lw 3 lc  9 title " 2- 6ch", \
     "./cca_wkf/data/results/temp3.dat" using 1:11 with lines lw 3 lc 10 title " 3- 4ch", \
     "./cca_wkf/data/results/temp3.dat" using 1:12 with lines lw 3 lc 11 title " 3- 5ch", \
     "./cca_wkf/data/results/temp3.dat" using 1:13 with lines lw 3 lc 12 title " 3- 6ch", \
     "./cca_wkf/data/results/temp3.dat" using 1:14 with lines lw 3 lc 13 title " 4- 5ch", \
     "./cca_wkf/data/results/temp3.dat" using 1:15 with lines lw 3 lc 14 title " 4- 6ch", \
     "./cca_wkf/data/results/temp3.dat" using 1:16 with lines lw 3 lc 15 title " 5- 6ch"   
 unset multiplot
 pause -1 "Hit return to continue"
 set terminal postscript color noenhanced
 set output "./cca_wkf/data/results/fig_interim/F2LNN1_cor_coh.ps"
 reset
 set key left bottom
 # Graph title
 set title "F2LNN1_cor_coh    : CCA Array,TESTCASE,  Dec/05/17:00-15H,2017         "
 # Horizontal axis: label & range
 set xlabel "Frequency (Hz)  "
 set xrange [   1.00000000     :   25.0000000     ]
 set logscale x
 # Verical axis: label & range
 set ylabel "Coherence"
 set yrange [  -1.00000000     :   1.00000000     ]
 set grid
 set multiplot
plot "./cca_wkf/data/results/temp3.dat" using 1: 2 with lines lw 3 lc 14 title " 1- 2ch", \
     "./cca_wkf/data/results/temp3.dat" using 1: 3 with lines lw 3 lc 13 title " 1- 3ch", \
     "./cca_wkf/data/results/temp3.dat" using 1: 4 with lines lw 3 lc 12 title " 1- 4ch", \
     "./cca_wkf/data/results/temp3.dat" using 1: 5 with lines lw 3 lc 11 title " 1- 5ch", \
     "./cca_wkf/data/results/temp3.dat" using 1: 6 with lines lw 3 lc 10 title " 1- 6ch", \
     "./cca_wkf/data/results/temp3.dat" using 1: 7 with lines lw 3 lc  9 title " 2- 3ch", \
     "./cca_wkf/data/results/temp3.dat" using 1: 8 with lines lw 3 lc  8 title " 2- 4ch", \
     "./cca_wkf/data/results/temp3.dat" using 1: 9 with lines lw 3 lc  7 title " 2- 5ch", \
     "./cca_wkf/data/results/temp3.dat" using 1:10 with lines lw 3 lc  6 title " 2- 6ch", \
     "./cca_wkf/data/results/temp3.dat" using 1:11 with lines lw 3 lc  5 title " 3- 4ch", \
     "./cca_wkf/data/results/temp3.dat" using 1:12 with lines lw 3 lc  4 title " 3- 5ch", \
     "./cca_wkf/data/results/temp3.dat" using 1:13 with lines lw 3 lc  3 title " 3- 6ch", \
     "./cca_wkf/data/results/temp3.dat" using 1:14 with lines lw 3 lc  2 title " 4- 5ch", \
     "./cca_wkf/data/results/temp3.dat" using 1:15 with lines lw 3 lc  1 title " 4- 6ch", \
     "./cca_wkf/data/results/temp3.dat" using 1:16 with lines lw 3 lc  0 title " 5- 6ch"   
 unset multiplot
 set output
 set terminal x11
