 reset
 set key left bottom
 # Graph title
 set title "F2LNN1_psp.dat    : CCA Array,TESTCASE,  Dec/05/17:00-15H,2017         "
 # Horizontal axis: label & range
 set xlabel "Period (sec)  "
 set xrange [   3.99999991E-02 :   1.00000000     ]
 set logscale x
 # Verical axis: label & range
 set ylabel "PSD 10*LOG10{M**2/Sec**4/Hz}"
 set yrange [  -97.0000000     :  -31.0000000     ]
 set grid
 set multiplot
plot "./cca_wkf/data/results/temp1.dat" using 1: 2 with lines lw 3 lc  1 title "1-ch", \
     "./cca_wkf/data/results/temp1.dat" using 1: 3 with lines lw 3 lc  2 title "2-ch", \
     "./cca_wkf/data/results/temp1.dat" using 1: 4 with lines lw 3 lc  3 title "3-ch", \
     "./cca_wkf/data/results/temp1.dat" using 1: 5 with lines lw 3 lc  4 title "4-ch", \
     "./cca_wkf/data/results/temp1.dat" using 1: 6 with lines lw 3 lc  5 title "5-ch", \
     "./cca_wkf/data/results/temp1.dat" using 1: 7 with lines lw 3 lc  6 title "6-ch", \
     "./source/noise.dat" using 1:2  with lines lw 1 lc 1    title "NLNM",  \
     "./source/noise.dat" using 1:3  with lines lw 1 lc 2     title "HLNM"   
 unset multiplot
 set terminal postscript color noenhanced
 set output "./cca_wkf/data/results/fig_interim/F2LNN1_psp.ps"
 reset
 set key left bottom
 # Graph title
 set title "F2LNN1_psp.dat    : CCA Array,TESTCASE,  Dec/05/17:00-15H,2017         "
 # Horizontal axis: label & range
 set xlabel "Period (sec)  "
 set xrange [   3.99999991E-02 :   1.00000000     ]
 set logscale x
 # Verical axis: label & range
 set ylabel "PSD 10*LOG10{M**2/Sec**4/Hz}"
 set yrange [  -97.0000000     :  -31.0000000     ]
 set grid
 set multiplot
plot "./cca_wkf/data/results/temp1.dat" using 1: 2 with lines lw 3 lc  5 title "1-ch", \
     "./cca_wkf/data/results/temp1.dat" using 1: 3 with lines lw 3 lc  4 title "2-ch", \
     "./cca_wkf/data/results/temp1.dat" using 1: 4 with lines lw 3 lc  3 title "3-ch", \
     "./cca_wkf/data/results/temp1.dat" using 1: 5 with lines lw 3 lc  2 title "4-ch", \
     "./cca_wkf/data/results/temp1.dat" using 1: 6 with lines lw 3 lc  1 title "5-ch", \
     "./cca_wkf/data/results/temp1.dat" using 1: 7 with lines lw 3 lc  0 title "6-ch", \
     "./source/noise.dat" using 1:2  with lines lw 1 lc 1    title "NLNM",  \
     "./source/noise.dat" using 1:3  with lines lw 1 lc 2     title "HLNM"   
 unset multiplot
 set output
 set terminal x11
